.sprite { background-image: url("../images/lapi_sprite.png"); background-repeat: no-repeat; }

.clearfix:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }

.clearfix { display: inline-block; }

html[xmlns] .clearfix { display: block; }

* html .clearfix { height: 1%; }

img { border: none; }

* { padding: 0; margin: 0; }

body { margin: 0; padding: 0; width: 100%; height: 100%; font-family: Alegreya, Garamond, serif; }

.wrapper { box-shadow: 0 0 50px #666; overflow: hidden; min-width: 1200px; max-width: 1400px; margin: 0 auto; position: relative; }

#head { background: #fcfcfc; background: -moz-linear-gradient(top, #fcfcfc 0%, #f3f3f3 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fcfcfc), color-stop(100%, #f3f3f3)); background: -webkit-linear-gradient(top, #fcfcfc 0%, #f3f3f3 100%); background: -o-linear-gradient(top, #fcfcfc 0%, #f3f3f3 100%); background: -ms-linear-gradient(top, #fcfcfc 0%, #f3f3f3 100%); background: linear-gradient(top, #fcfcfc 0%, #f3f3f3 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcfcfc', endColorstr='#f3f3f3',GradientType=0 ); width: 100%; height: 68px; border-bottom: 3px solid #d2ac67; }
#head #logo { background: #f9f9f9; background: -moz-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #e7e7e7)); background: -webkit-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: -o-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: -ms-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e7e7e7',GradientType=0 ); transform: skew(-15deg, 0); -ms-transform: skew(-15deg, 0); -webkit-transform: skew(-15deg, 0); -o-transform: skew(-15deg, 0); -moz-transform: skew(-15deg, 0); width: 400px; position: absolute; left: -30px; height: 68px; }
#head #logo img { transform: skew(15deg, 0); -ms-transform: skew(15deg, 0); -webkit-transform: skew(15deg, 0); -o-transform: skew(15deg, 0); -moz-transform: skew(15deg, 0); position: absolute; top: 20px; left: 80px; }
#head ul { position: absolute; right: 23px; padding-left: 0px; height: 68px; margin: 0; list-style-type: none; }
#head ul li { float: left; margin: 0 10px; transform: skew(-15deg, 0); -ms-transform: skew(-15deg, 0); -webkit-transform: skew(-15deg, 0); -o-transform: skew(-15deg, 0); -moz-transform: skew(-15deg, 0); height: 100%; font-size: 17px; }
#head ul li a { text-decoration: none; width: 100%; padding: 0 10px; text-align: center; height: 68px; display: block; transition: 500ms all; -ms-transition: 500ms all; -webkit-transition: 500ms all; -o-transition: 500ms all; -moz-transition: 500ms all; color: #4b4b49; font-family: Alegreya; }
#head ul li a span { color: #4b4b49; position: relative; top: 23px; font-style: italic; transform: skew(15deg, 0); -ms-transform: skew(15deg, 0); -webkit-transform: skew(15deg, 0); -o-transform: skew(15deg, 0); -moz-transform: skew(15deg, 0); }
#head ul li a:hover, #head ul li a.active { background-color: #d2ac67; color: white; }
#head ul li a:hover span, #head ul li a.active span { color: white; }

.main { position: relative; height: 567px; }

.mainPositioner, #more { position: absolute; right: 0; width: 100%; height: 567px; background-position: top right; z-index: 10; }

.mainPositioner.news { background-position: top left; }
.mainPositioner.news .artText { /*position: absolute;
right: 280px;
top: 50px;
width: 575px;*/ margin: 20px 100px 50px 571px; height: 477px; }
.mainPositioner.news .artText div.txt { height: 389px; }
.mainPositioner.news .artText h3 { font-style: italic; color: #4b4b49; color: #d2ac67; font-style: italic; font-size: 28px; }
.mainPositioner.news .artText p { font-style: italic; color: #4b4b49; font-style: italic; font-size: 18px; }
.mainPositioner.news .artText p img.press { margin: 0 10px 10px 0; }
.mainPositioner.news .artText p.itp { width: 630px; }
.mainPositioner.news .artText #filmy { position: relative; left: -100px; top: 100px; width: 780px; }

#more { z-index: 30; background-image: url("../images/index_more.jpg"); }
#more p { position: absolute; top: 250px; right: 120px; width: 570px; font-style: italic; color: #4b4b49; font-size: 17px; line-height: 28px; }

#about-me { background-position: top left; }
#about-me p { position: absolute; top: 280px; left: 80px; width: 570px; font-style: italic; color: #4b4b49; font-size: 20px; line-height: 28px; text-align: right; }

#where-to-buy { background-position: top left; }
#where-to-buy p { font-style: italic; color: #4b4b49; padding: 240px 10px 0 765px; font-size: 18px; }
#where-to-buy p a { color: black; }

#cooperation { background-position: top right; background-repeat: no-repeat; }
#cooperation > div { position: absolute; width: 550px; top: 175px; right: 125px; }
#cooperation > div p { font-style: italic; color: #4b4b49; font-size: 20px; padding-bottom: 10px; }
#cooperation > div p a { color: black; }
#cooperation > div p b.h3 { font-size: 20px; display: block; }

#collection { background-position: top left; background-repeat: no-repeat; }
#collection > p { font-style: italic; color: #4b4b49; font-size: 20px; padding: 150px 0 0 580px; width: 560px; }

#timeless { position: absolute; right: 0; width: 100%; height: 567px; overflow: hidden; z-index: 20; }
#timeless .bg { position: absolute; top: 0; right: 227px; width: 988px; height: 567px; background-repeat: no-repeat; background-image: url("../images/index_timeless.png"); background-position: top right; }
#timeless .bg p { color: #717170; font-size: 16px; font-style: italic; padding-bottom: 20px; position: absolute; right: 211px; text-align: center; top: 234px; width: 326px; }
#timeless .bg p a { position: absolute; bottom: 0; right: 0; font-size: 22px; color: #d2ac67; text-decoration: none; font-weight: bold; }

#gallery { display: none; width: 100%; z-index: 50; background-color: rgba(0, 0, 0, 0.85); position: absolute; top: 71px; left: 0; }
#gallery #alpha { height: 789px; position: relative; border-bottom: 3px solid #d2ac67; }
#gallery #alpha > #movie1, #gallery #alpha #movie2 { margin: 200px auto; width: 852px; }
#gallery .nav { width: 100%; height: 41px; background-color: white; }
#gallery .nav > div { width: 168px; background-color: #d2ac67; margin: 0 auto; height: 38px; }
#gallery #close { background-position: -107px -264px !important; width: 78px; height: 78px; position: absolute; top: 20px; right: 20px; cursor: pointer; z-index: 1000; }

#galleryCont { position: absolute; left: 500px; top: 220px; width: 700px; height: 290px; }
#galleryCont .nav { cursor: pointer; width: 30px; background-color: transparent; position: absolute; height: 212px; top: 0; }
#galleryCont .nav span { position: absolute; top: 70px; }
#galleryCont .nav.left { left: 0; }
#galleryCont .nav.left span { left: 0px; background-position: -88px -262px !important; width: 14px; height: 72px; }
#galleryCont .nav.right { right: 0; }
#galleryCont .nav.right span { right: 0px; background-position: -73px -262px !important; width: 14px; height: 72px; }
#galleryCont #gallerySlider { width: 640px; height: 290px; left: 30px; margin: 0 auto; position: absolute; overflow: hidden; }
#galleryCont #gallerySlider #galleryMove { width: 1600px; height: 290px; left: 0px; position: absolute; }
#galleryCont #gallerySlider #galleryMove .thumb { transition: 200ms all; -ms-transition: 200ms all; -webkit-transition: 200ms all; -o-transition: 200ms all; -moz-transition: 200ms all; padding: 10px; width: 140px; height: 270px; color: #414141; float: left; }
#galleryCont #gallerySlider #galleryMove .thumb a { text-decoration: none; color: #414141; }
#galleryCont #gallerySlider #galleryMove .thumb:hover { background-color: #d2ac67; cursor: pointer; color: white; }
#galleryCont #gallerySlider #galleryMove .thumb:hover a { color: white; }
#galleryCont #gallerySlider #galleryMove .thumb span { height: 45px; width: 100%; display: block; padding-top: 10px; line-height: 18px; text-align: center; font-family: Alegreya; font-size: 16px; }

#articles { position: relative; }
#articles .nav { cursor: pointer; position: absolute; height: 212px; top: 0; }
#articles .nav span { position: absolute; top: 44px; }
#articles .nav.left { left: 0; background-position: 0 0 !important; width: 158px; height: 262px; }
#articles .nav.left span { left: 25px; background-position: -35px -262px !important; width: 35px; height: 174px; }
#articles .nav.right { background-position: -1302px 0 !important; width: 137px; height: 262px; right: 0; }
#articles .nav.right span { right: 25px; background-position: 0 -262px !important; width: 35px; height: 174px; }
#articles #slider { position: relative; margin: auto; padding: 25px 0; height: 212px; width: 960px; overflow: hidden; }
#articles #slider #sliderMove { position: absolute; top: 25px; left: 0; height: 212px; width: 2560px; }
#articles #slider #sliderMove .slide { width: 300px; height: 212px; margin-right: 20px; position: relative; float: left; cursor: pointer; font-style: italic; font-family: Alegreya; }
#articles #slider #sliderMove .slide img { position: absolute; top: 0; left: 0; }
#articles #slider #sliderMove .slide p { padding: 0 0 0 135px; margin-bottom: 10px; }
#articles #slider #sliderMove .slide p.head { color: #936a20; font-weight: bold; font-size: 18px; line-height: 22px; }
#articles #slider #sliderMove .slide p.short { color: #717170; font-size: 15px; }
#articles #slider #sliderMove .slide a.more { position: absolute; bottom: 0px; right: 20px; color: #936a20; font-size: 17px; text-decoration: none; }

#lightbox-nav { background-color: #d2ac67 !important; margin: 0 auto !important; position: relative !important; }

#galleryLinks { display: none; }
#galleryLinks > a { display: none; }

.jspArrowUp { background-image: url("../images/lapi_sprite.png") !important; background-position: -190px -266px !important; width: 20px; height: 25px; }

.jspArrowDown { background-image: url("../images/lapi_sprite.png") !important; background-position: -190px -304px !important; width: 20px; height: 25px; }

#footer { font-size: 12px; padding: 3px; color: #4b4b49; background: #f9f9f9; background: -moz-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f9f9f9), color-stop(100%, #e7e7e7)); background: -webkit-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: -o-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: -ms-linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); background: linear-gradient(top, #f9f9f9 0%, #e7e7e7 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e7e7e7',GradientType=0 ); }
#footer a { color: black; text-decoration: none; }
